version: 3.8.1
files:
  - url: Arqma-Wallet.3.8.1.linux.x86_64.AppImage
    sha512: 3TBKG0ongurT4dydxHJoX8yru9e9Bjrv6tq8MA25JoPPBgv1hlwdq1XkBlKMrj4QCfHE5eO4fpUPazQt8r5Ssg==
    size: 192617987
    blockMapSize: 200215
path: Arqma-Wallet.3.8.1.linux.x86_64.AppImage
sha512: 3TBKG0ongurT4dydxHJoX8yru9e9Bjrv6tq8MA25JoPPBgv1hlwdq1XkBlKMrj4QCfHE5eO4fpUPazQt8r5Ssg==
releaseDate: '2025-09-30T21:35:59.187Z'
